code {
    padding: 4px;
    color: var(--brand-primary);
    background: var(--brand-primary-lighter-4);
    font-family: "Fira Code Nerd";
}
.language-flag.finnish {
    background: url(/templates/lagom2/assets/img/flags/finnish.svg);
}
.language-flag {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}
